{ pkgs, lib, config, ... }:

let
  cfg = config.ptw.programs.android;
in {
  options.ptw.programs.android = {
    enable = lib.mkEnableOption "Enable Android development options";
  };

  config = lib.mkIf cfg.enable {
    environment.variables = {
      "ANDROID_HOME" = "/home/alexander/Development/Android/Sdk";
    };
  };
}
